
/* FORMS
======================================================================*/
form.form fieldset,
form.form ol, 
form.form li, 
form.form legend {
	margin: 0;
	padding: 0;
}

form.form fieldset { border: 0; }

form.form ol { list-style: none; }

form.form li { margin-bottom: 5px; }
form.form li.button { margin-top: 15px; }

form.form label {
	display: inline-block;
	width: 150px;
	vertical-align: top;
}

form.form input, form.form select, form.form textarea {
	width: 250px;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	font: normal 13px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

form.form select {
	padding: 0;
	width: auto;
}

form.form input.postcode,
form.form input.cc { width: 50px; }
form.form input.ccexpiry { width: 30px; }
form.form textarea.comments { height: 80px; }

form.form li.button input {
	width: auto;
	border: 0;
	background: #fff;
	color: #fff;
	cursor: pointer;
}

form.form fieldset legend {
	padding: 20px 0;
	font-weight: bold;
	font-size: 18px;
	color: #444;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}




/* CART
======================================================================*/
#cart {padding:15px 0 0 0;}

#cart th {
	text-align: left;
	background: #eae8da;
	color: #777063;
	padding: 2px 7px 2px 7px;
	font-size:13px;
}

#cart table table td {
	padding: 2px;
	background: #fff;
	border-bottom: 1px dashed #DCD2DB;
}

#cart .right { text-align: right; }

#cart table table table td { border-bottom: 0; }

#cart td.totalprice {
	text-align: right;
	font-weight: bold;
	padding: 8px 0;
}

#cart td.print-chechbox {
	text-align: right;
	padding: 4px 0;
}

#cart td.print-textarea {
	text-align: right;
	padding: 4px 0;
}

#cart td.print-textarea textarea.text-area {
	width: 200px;
	padding: 3px;
	font: normal 11px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

#cart td.buttons {
	padding-top: 10px;
	text-align: right;
}
